uuid: dca12dda-f52c-41bc-b368-33f03c7870af
langcode: en
status: true
dependencies:
  module:
    - link
    - taxonomy
id: taxonomy_term.field_publication_link
field_name: field_publication_link
entity_type: taxonomy_term
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
